.windowstyle125238{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle125239{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle125239{ color: #222222 ;}
.winstyle125239{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle125237{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont125237{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle125237{ font-size: 10pt; line-height: 150%; text-decoration: none ;}
.columnstyle125237{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle125237{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle125237{ font-size: 9pt ;}
.winstyle125237{ padding: 0px;}
A.c125237 {
font-size: 10pt; line-height: 150%; text-decoration: none 
;}
A.c125237:link {
color:#222222;}
A.c125237:visited {
color:#222222;}
A.c125237:active {
color: #222222;}
A.c125237:hover {
color: #cc0000;}
